/* CSS Document */
html {
	background-color:#FFFFFF;
	margin: 0;
}

body {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
	width: 100vw;
	margin: 0;
}

#infos{
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-direction: column;
}

.center {
text-align:center;
}

.hr {
	background-color:#d97d66;
	width: 60vw;
	height: 0.25vh;
	margin: 1vh 0;
}

img {
	width: 30vw;
	height: auto;
}

ul {
	padding: 0;
	text-align: center;
	border-bottom: 0.25vh #d97d66;
}

li {
	list-style: none;
	color: #d97d66;
	font-size: 3vw;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}

a li{
	color: #A34128;
}

a {
		text-decoration: none;
}

@media only screen and (min-width:960px) {
	li {
		font-size: 2vw;
	}
}

@media only screen and (max-width:600px) {
	li {
		font-size: 4vw;
	}
}

@media only screen and (max-width:400px) {
	li {
		font-size: 6vw;
	}
	
	img {
		width: 50vw;
	}
	
	.hr {
		width: 80vw
	}
}

@media only screen and (min-width:1500px) {
	li {
		font-size: 1.5vw;
	}
	img {
		height: 30vh;
		width: auto;
	}
}
